Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://www.ninjachat.ai/api/v1/sessions/{id}/export \ --header 'Authorization: Bearer <token>'
import requests url = "https://www.ninjachat.ai/api/v1/sessions/{id}/export" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://www.ninjachat.ai/api/v1/sessions/{id}/export', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
{ "error": { "message": "<string>", "type": "<string>", "code": "<string>", "param": "<string>" }, "message": "<string>", "code": "<string>", "request_id": "<string>" }
Export a session as JSON or Markdown.
API key starting with nj_sk_
Session ID to export.
Export format.
json
markdown
Session export.
JSON export of the session.